{
	"GUID": "deadbeef-0ac3-0ac3-0ac3-0ac30ac30ac3",
	"Name": "FFmpeg Dolby AC-3",
	"Version": null,
	"X64": true,
	"Format": [
		"mp4",
		"m4a",
		"mkv",
		"ts",
		"m2ts"
	],
	"Author": {
		"Developer": "Dolby Digital",
		"URL": "https://ffmpeg.org/"
	},
	"Update": {
		"VersionURL": null,
		"DownloadURL": null
	},
	"Audio": {
		"Extension": "ac3",
		"Encoder": "../ffmpeg64/ffmpeg",
		"SampleRate": [
			8000,
			12000,
			16000,
			22050,
			24000,
			32000,
			44100,
			48000
		],
		"SampleRateDefault": 48000,
		"Channels": {
			"0": "Auto",
			"1": "Mono",
			"2": "Stereo",
			"6": "5.1 Surround Sound",
			"8": "7.1 Surround Sound"
		},
		"ChannelDefault": 0,
		"Args": {
			"Pipe": false,
			"Input": "-hide_banner -v error -stats -strict -2 -i",
			"Codec": "-vn -sn -dn -c:a ac3",
			"Output": "-y",
			"Command": "-map_metadata -1 -map_chapters -1"
		},
		"Mode": [
			{
				"Name": "Bitrate",
				"Args": "-b:a",
				"QualityPrefix": "",
				"QualityPostfix": "k",
				"Quality": [
					128,
					160,
					192,
					224,
					256,
					320,
					480,
					512,
					640,
					768,
					1024
				],
				"Default": 640
			}
		]
	}
}
